Bug 251613 - math/py-fpylll: upgrade to 0.5.3dev
Summary: math/py-fpylll: upgrade to 0.5.3dev
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Thierry Thomas
URL: https://github.com/fplll/fpylll/relea...
Keywords:
Depends on: 251611
Blocks:
  Show dependency treegraph
 
Reported: 2020-12-05 18:42 UTC by Thierry Thomas
Modified: 2021-01-11 19:16 UTC (History)
0 users

See Also:


Attachments
Update math/py-fpylll to 0.5.3dev (2.89 KB, patch)
2020-12-05 18:43 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas freebsd_committer 2020-12-05 18:42:02 UTC
Chase the upgrade of math/fplll to 0.5.4.

Release notes at https://github.com/fplll/fpylll/releases/tag/0.5.3dev
Comment 1 Thierry Thomas freebsd_committer 2020-12-05 18:43:42 UTC
Created attachment 220287 [details]
Update math/py-fpylll to 0.5.3dev
Comment 2 commit-hook freebsd_committer 2020-12-06 10:39:40 UTC
A commit references this bug:

Author: thierry
Date: Sun Dec  6 10:39:09 UTC 2020
New revision: 557127
URL: https://svnweb.freebsd.org/changeset/ports/557127

Log:
  Upgrade to 0.5.3dev  and chase math/fplll.

  Release notes at <https://github.com/fplll/fpylll/releases/tag/0.5.3dev>.

  PR:		251613

Changes:
  head/math/py-fpylll/Makefile
  head/math/py-fpylll/distinfo
  head/math/py-fpylll/pkg-plist
Comment 3 Thierry Thomas freebsd_committer 2021-01-11 19:16:08 UTC
Committed in r557127.